Bug 222811 - "seamonkey" component for Fedora Core now needed in Bugzilla.
"seamonkey" component for Fedora Core now needed in Bugzilla.
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
http://bugzilla.redhat.com/bugzilla/e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-16 06:01 EST by David Eisenstein
Modified: 2013-06-23 22:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 22:26:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 219365 None None None Never

  None (edit)
Description David Eisenstein 2007-01-16 06:01:01 EST
Description of problem:
seamonkey has become part of Fedora Core 5 to replace FC5's mozilla, but
there is no "seamonkey" component available in the Fedora Core product of
the Red Hat production Bugzilla.

Steps to Reproduce:
1. Using a web-browser, navigate to "Enter Bug" at
<https://bugzilla.redhat.com/bugzilla/enter_bug.cgi?product=Fedora%20Core>,
scan through the Component list.
  
Actual results:
No "seamonkey" component found in the component list.

Expected results:
A "seamonkey" component found there, whose owner perhaps should be
Martin Stransky? (just guessing).

For further information:
See Bug #219365.

See also Bug #195316 comment #20 -- as I was going to suggest to Jairo
that he open a new bug report for Fedora Core/FC5/seamonkey, but he cannot
yet do so.

Thanks!  -David
Comment 1 David Eisenstein 2007-01-16 06:05:58 EST
Correction:  The See Also above should be Bug #195318 comment #20.
Sorry 'bout that.
Comment 2 John E. Koontz 2007-01-19 15:41:18 EST
This is why I couldn't submit my 223157 (..8, ...9) bug.  J Koontz
Comment 3 David Eisenstein 2007-02-07 11:41:45 EST
Jesse - is this issue of no Seamonkey component for Fedora Core a
non-starter?  Should all Seamonkey bugs for FC5 continue to be filed
against Extras, even though Seamonkey was put in as a Mozilla-re-
placement for FC5?

If so, I'll be glad to close this WONTFIX....  
Comment 4 David Eisenstein 2007-09-03 22:26:38 EDT
Fedora Core and Fedora Extras are now combined into the product "Fedora," so 
this bug is now moot; also seamonkey was a Mozilla replacement only in FC5, 
which is now no longer supported, making this more moot.  Closing.

Note You need to log in before you can comment on or make changes to this bug.